Changes between Initial Version and Version 4 of Ticket #23053


Ignore:
Timestamp:
05/22/17 11:50:21 (5 years ago)
Author:
jdemeyer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #23053 – Description

    initial v4  
    44
    55{{{
    6 sage: from sage.misc.package import is_package_installed
    76sage: is_package_installed("database_gap")
    87True
    9 sage: x = polygen(QQ); G = (x^5 - x - 1).galois_group(); G
     8sage: x = polygen(QQ); (x^5 - x - 1).galois_group()
    109verbose 0 (2061: permgroup_named.py, cardinality) Warning: TransitiveGroups requires the GAP database package. Please install it with `sage -i database_gap`.
    1110[...]